/**
 *	Project: KiwiYo;
 *	Custom Stylesheets
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
 *	10.10.2018
 */


@import url('https://fonts.googleapis.com/css?family=Nunito:400,600,800|Pacifico|Roboto+Condensed:400,700');


/*font-family: 'Roboto Condensed', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Pacifico', cursive;*/


/* General */
body {
	font-family: 'Roboto Condensed', sans-serif !important;
}
.page:not(.home) #content {
	padding: 0;
}
.has-sidebar:not(.error404) #primary {
	float: none;
	width: 100%;
}
.site-content {
	padding: 0;
}
body.page-two-column:not(.archive) #primary .entry-content {
	float: none;
	width: 100%;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	font-weight: 300;
  	color: #5D5D5D;
  	font-style: italic;
}
::-moz-placeholder { /* Firefox 19+ */
  	font-weight: 300;
  	color: #5D5D5D;
  	font-style: italic;
}
:-ms-input-placeholder { /* IE 10+ */
  	font-weight: 300;
  	color: #5D5D5D;
  	font-style: italic;
}
:-moz-placeholder { /* Firefox 18- */
	font-weight: 300;
  	color: #5D5D5D;
  	font-style: italic;
}

.error404 .site-header {
	min-height: 200px;
}
.error404 header .heading {
	height: 0;
}
.notFound {
	padding: 75px 15px;
	text-align: center;
}
.notFound h1 {
    font-size: 40px;
    line-height: 35px;
    color: #363636;
    margin: 0 0 30px 0;
    font-weight: 700;
}
.notFound p {
    font-size: 18px;
    line-height: 21px;
    color: #363636;
    margin: 0 0 50px 0;
}
.notFound a {
    background: #01A4AE;
    border: 1px solid #01A4AE;
    color: #fff;
    text-transform: uppercase;
    margin: 5px 10px;
    font-size: 16px;
	transition: all .6s;
    padding: 10px 30px;
}
.notFound a:hover,
.notFound a:active,
.notFound a:focus {
	transition: all .6s;
	background: transparent;
	color: #01A4AE;
	text-decoration: none;
}


/* Header */
.site-header {
	background-size: cover;
	background-position: 50% 50%;
	min-height: 600px;
	padding: 15px 0;
}
.site-header.isPost {
	min-height: 250px;
}
.site-header.isPost .heading {
	height: 0;
}
#logo {
	width: 260px;
}

/* Navigation */
.navigation-top {
	position: relative;
	background: transparent;
	border: none;
}
#top-menu {
	text-align: right;
	margin-top: 75px;
}
.main-navigation a {
	font-size: 18px;
	font-weight: 600;
	color: #5D5D5D;
	text-transform: uppercase;
	position: relative;
	padding: 5px 10px;
	transition: all .5s;
	font-family: 'Nunito', sans-serif;
}
.main-navigation li {
	transition: all .5s;
	margin: 0 5px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.main-navigation li:hover, 
.navigation-top .current-menu-item, 
.navigation-top .current_page_item {
	background: #F02B7D;
	transition: all .5s;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
}
.main-navigation a:hover, 
.main-navigation a:focus, 
.main-navigation a:active,
.navigation-top .current-menu-item > a, 
.navigation-top .current_page_item > a {
	color: #fff;
	text-decoration: none;
	transition: all .5s;
}

header .details {
	text-align: right;
	margin-top: 45px;
}
header .details > p {
	font-size: 16px;
	color: #5D5D5D;
	line-height: 20px;
	font-family: 'Nunito', sans-serif;
	margin: 0;
	font-weight: 600;
}
header .details > a {
	font-size: 34px;
	color: #F02B7D;
	line-height: 42px;
	font-family: 'Nunito', sans-serif;
	font-weight: 800;
	display: inline-block;
	margin: 5px 0;
}
header .details > a:hover,
header .details > a:active,
header .details > a:focus {
	text-decoration: none;
}
header .details ul li {
	display: inline;
}
header .details ul li a {
	display: inline-block;
	width: 38px;
	height: 38px;
	background: #01A4AE;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 0 3px;
	transition: all 1s;
}
header .details ul li:nth-child(even) a {
	background: #F02B7D;
}
header .details ul li a:hover,
header .details ul li a:active,
header .details ul li a:focus {
	transition: all 1s;
	transform: rotate(1turn);
}
header .details ul li a i {
	color: #fff;
	font-size: 22px;
	line-height: 38px;
}
header .heading {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 420px;
}
body.home header .heading {
	height: 340px;
}
.heading h1,
.heading h2,
.heading p {
	margin: 0;
	padding: 0;
}
.heading h1 {
	color: #F02B7D;
	font-size: 70px;
	line-height: 80px;
	font-family: 'Pacifico', cursive;
}
.heading h2 {
	color: #363636;
	font-size: 40px;
	line-height: 47px;
	font-weight: 700;
}
.heading h2 span {
	color: #01A4AE;
}
.heading p {
	color: #363636;
	font-size: 18px;
	line-height: 21px;
}
.link,
.heading a {
	display: inline-block;
	padding: 6px 12px;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	font-size: 17px;
	color: #fff;
	background: #01A4AE;
	border: 1px solid #01A4AE;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	margin: 25px 10px 0 0;
	transition: all .6s;

	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
}
.link:hover,
.link:active,
.link:focus,
.heading a:hover,
.heading a:active,
.heading a:focus {
	transition: all .6s;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #fff;
	text-decoration: none;
}


/* Homepage */
.links {
	position: relative;
	top: -82px;
}
.links .wrapper {
	background-position: 50% -20px;
	background-size: cover;
	min-height: 164px;
	width: 164px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 10px solid #fff;
	position: relative;

	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
}
.links .wrapper[data-id="1"] {
	background-image: url('../images/menu-front.jpg');
}
.links .wrapper[data-id="2"] {
	background-image: url('../images/blog-front.jpg');
}
.links .wrapper[data-id="3"] {
	background-image: url('../images/yobooth-front.jpg');
}
.links .wrapper[data-id="4"] {
	background-image: url('../images/parties-front.jpg');
}

.links .wrapper:hover .overlay {
	transition: height .6s, border-radius .7s;
	height: 100%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.links .wrapper .overlay {
	position: absolute;
	transition: height .6s, border-radius .7s;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50%;
	background: #F02B7D;
	-webkit-border-bottom-right-radius: 82px;
	-webkit-border-bottom-left-radius: 82px;
	-moz-border-radius-bottomright: 82px;
	-moz-border-radius-bottomleft: 82px;
	border-bottom-right-radius: 82px;
	border-bottom-left-radius: 82px;
}

.links .wrapper[data-id="2"] .overlay,
.links .wrapper[data-id="4"] .overlay,
.links .wrapper[data-id="6"] .overlay {
	background: #01A4AE;
}


.links .wrapper .caption {
	display: flex;
  	flex-direction: column;
  	justify-content: center; /* vertically aligns items */
  	align-items: center; /* horizontally aligns items */
  	text-align: center;

	height: 100%;
    position: absolute;
    width: 100%;
}
.links .wrapper .caption h4 {
	margin: 0;
	color: #fff;
	font-size: 22px;
	line-height: 22px;
	font-weight: 700;
}




/* How To */
.howTo {
	margin: -30px 0 50px 0;
}
.howTo .heading {
	text-align: center;
}
.howTo .heading h2 {
	font-size: 30px;
	line-height: 35px;
	color: #363636;
	font-weight: 700;
	margin: 0;
}
.howTo .heading h2 span {
	color: #F02B7D;
}
.howTo .heading h5 {
	font-size: 20px;
	line-height: 24px;
	color: #01A4AE;
	font-weight: 700;
	margin: 0 0 50px 0;
	padding: 0;
	letter-spacing: 0;
}
.howTo .items > div:first-child .image img {
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
.howTo .items > div:last-child .content > div {
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.howTo img {
	height: 207px;
}
.howTo .image {
	padding-right: 0;
}
.howTo .content {
	padding-left: 0;
}
.howTo .content > div {
	background: #F0F0F0;
	height: 207px;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
	text-align: center;
	padding: 10px;
}
.howTo .content h4,
.howTo .content p,
.howTo .content h6 {
	margin: 0;
	padding: 0;
}
.howTo .content h4 {
	font-size: 24px;
	line-height: 20px;
	color: #F02B7D;
	font-weight: 700;
}
.howTo .content p {
	font-size: 18px;
	line-height: 20px;
	color: #363636;
	margin: 5px 0 15px 0;
}
.howTo .content h6 {
	font-size: 18px;
	line-height: 20px;
	color: #01A4AE;
	font-weight: 700;
}




/* Menu Page */
.menuPage .links .wrapper {
	width: 140px;
	min-height: 140px;
	margin: 0 10px;
	display: inline-block;
	position: relative;
}
.menuPage .links .wrapper .caption h4 {
	font-size: 16px;
}
.menuPage .links .toscroll:hover,
.menuPage .links .toscroll:active,
.menuPage .links .toscroll:focus {
	text-decoration: none;
}

.menuPage .howTo {
	margin-bottom: 0;
}



.menuPage .links .wrapper[data-id="1"] {
	background-image: url('../images/froyo-icon.jpg');
}
.menuPage .links .wrapper[data-id="2"] {
	background-image: url('../images/waffles-icon.jpg');
}
.menuPage .links .wrapper[data-id="3"] {
	background-image: url('../images/smoothies-icon.jpg');
}
.menuPage .links .wrapper[data-id="4"] {
	background-image: url('../images/kids-icon.jpg');
}
.menuPage .links .wrapper[data-id="5"] {
	background-image: url('../images/desserts-icon.jpg');
}
.menuPage .links .wrapper[data-id="6"] {
	background-image: url('../images/shakes-icon.jpg');
}
.menuPage .links .wrapper[data-id="7"] {
	background-image: url('../images/sundaes-icon.jpg');
}


#menu {
	margin-bottom: 50px;
}
#menu .title {
	margin: 50px 0;
}
#menu .title h1 {
	font-size: 30px;
	line-height: 35px;
	color: #363636;
	margin: 0;
	text-align: center;
	font-weight: 700;
}
#menu .title p {
	font-size: 18px;
	line-height: 21px;
	color: #363636;
	margin: 0;
	text-align: center;
}
#menu .item {
	background: #F0F0F0;
}
#menu .item .background {
	min-height: 100px;
	background-size: cover;
	background-position: 50% 50%;
	position: relative;
}
#menu .item .background p {
	position: absolute;
	bottom: 15px;
	color: #363636;
	font-size: 18px;
	margin: 0;
}
#menu .item .background.left p {
	left: 15px;
}
#menu .item .background.right p {
	right: 15px;
}

#menu .item .content {
	padding: 30px 40px;
}
#menu .item .content h6 {
	display: inline-block;
	width: 60px;
	font-size: 24px;
	font-weight: 700;
	color: #F02B7D;
	margin: 0;
	padding: 0;
}
#menu .item .content h3 {
	display: inline-block;
	font-size: 24px;
	font-weight: 700;
	color: #F02B7D;
	margin: 0;
	padding: 0;
}
#menu .item .content h4 {
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	color: #F02B7D;
	margin: 0;
	padding: 0;
	width: calc(100% - 120px);
	margin-bottom: 15px;
}
#menu .item .content p {
	font-size: 18px;
	line-height: 20px;
	color: #363636;
	margin: 0 0 15px 65px;
}
#menu .item .content p:last-child {
	margin-bottom: 0;
}
#menu .item .content h5 {
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	color: #F02B7D;
	margin: 0;
	padding: 0;
	margin: 15px 0 0 65px;
	width: calc(100% - 120px);
	letter-spacing: 0.5px;
	text-transform: initial;
}
#menu .item .content h5 + p {
	margin-bottom: 0;
}

/* Contact Page */
.map {
	height: 400px;
}
.map .row > div {
	padding: 0;
}
.map iframe {
	width: 100%;
	height: 400px;
}
.map .image {
	background-image: url('../images/follow-us-banner.jpg');
	background-size: cover;
	background-position: 50% 50%;
	min-height: 400px;
}
.homePage .map .image {
	background-image: url('../images/homepage-img.jpg');
}
.map .address {
	background-image: url('../images/white-1809005-optimised.jpg');
	background-size: cover;
	background-position: 50% 15%;
	min-height: 400px;
	display: flex;
    align-items: center;
}
.map .address > div {
	padding: 0 150px;
}

.contactPage {
	padding: 50px 15px;
}
.contactPage .cat {
	margin-bottom: 40px;
}
.contactPage .cat h4 {
	font-size: 24px;
	line-height: 30px;
	color: #F02B7D;
	margin: 0 0 40px 0;
	font-weight: 700;
}
.contactPage .cat p {
	font-size: 18px;
	line-height: 30px;
	color: #363636;
	margin: 0;
}
.contactPage .cat p a {
	color: #363636;
}
.contactPage .cat p strong {
	display: inline-block;
	width: 75px;
}
.contactPage .cat.party a {
	color: #01A4AE;
}

.contactPage .form h4 {
	font-size: 24px;
	line-height: 30px;
	color: #F02B7D;
	margin: 0 0 40px 0;
	font-weight: 700;
}

.wpcf7 label {
	width: 100%;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
	border: 1px solid #01A4AE;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-weight: 500;
	padding: 10px 25px;
	height: 45px;
	color: #363636;
}
.wpcf7 textarea {
	height: 150px;
}
.wpcf7 input[type="submit"] {
	background: #01A4AE;
	padding: 7px 30px;
	font-size: 18px;
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	height: 40px;
	transition: all .6s;
	margin-top: 19px;

	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="submit"]:active,
.wpcf7 input[type="submit"]:focus {
	transition: all .6s;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
div.wpcf7 .ajax-loader {
	display: block;
}



/* About Page */
.aboutPage {
	padding: 50px 15px 30px 15px;
}
.aboutPage img {
	width: 100%;
}
.aboutPage .images img {
	width: calc(50% - 10px);
	float: left;
	margin: 0 5px;
}
.aboutPage .content h1,
.aboutPage .content h2,
.aboutPage .content h3,
.aboutPage .content h4,
.aboutPage .content h5,
.aboutPage .content h6 {
	font-size: 30px;
	line-height: 35px;
	color: #363636;
	margin: 0 0 30px 0;
	font-weight: 700;
}		
.aboutPage .content p {
	font-size: 18px;
	line-height: 21px;
	color: #363636;
	margin: 0 0 15px 0;
}
.aboutPage .row {
	margin-bottom: 50px;
}
.secondBlurb .content {
	text-align: right;
}


/* Blog Page */
.blogPage {
	padding: 50px 15px;
}
.blogPage article {
	margin-bottom: 30px;
}
.blogPage article .content a:hover,
.blogPage article .content a:active,
.blogPage article .content a:focus {
	text-decoration: none;
}
.blogPage article .content h4 {
	font-size: 24px;
	line-height: 20px;
	color: #F02B7D;
	font-weight: 700;
	margin: 0 0 2px 0;
	min-height: 40px;
}
.blogPage article .content .desc {
	min-height: 60px;
}
.blogPage article .content .desc p {
	font-size: 15px;
	line-height: 18px;
	color: #363636;
}
.blogPage article .content p.date {
	font-size: 14px;
	line-height: 20px;
	color: #363636;
	font-style: italic;
}
.blogPage article .content > a {
	background: #01A4AE;
	color: #fff;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	text-transform: uppercase;
	margin: 5px 0 0 0;
	font-size: 16px;
}

.blogPage .filters {
	margin-bottom: 50px;
}
.blogPage .filters .filter span {
	font-size: 16px;
	color: #363636;
	display: inline-block;
	margin-right: 15px;
}
.blogPage .filters .orderBy > span {
	font-size: 16px;
	color: #363636;
	display: inline-block;
	margin-right: 15px;
	position: relative;
	top: -12px;
}
.blogPage .filters .filter a {
	font-size: 14px;
	margin: 0 5px;
	border: none;
}
.blogPage .filters .filter a.selected,
.blogPage .filters .filter a:hover,
.blogPage .filters .filter a:active,
.blogPage .filters .filter a:focus {
	background: #F02B7D;
}
.blogPage .selectric-wrapper {
	display: inline-block;
	text-align: left;
	margin-left: 15px;
}
.blogPage .selectric {
	border: none;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background: #01A4AE;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	width: 160px;
}
.blogPage .selectric .button {
	background-color: #01A4AE;
	color: red;
}
.blogPage .selectric .button:after {
	border-top-color: rgba(255, 255, 255, .4);
}
.blogPage .selectric .label {
	font-size: 16px;
	color: #fff;
	font-family: 'Nunito', sans-serif;
	padding: 0 10px;
	font-weight: 400;
}
.blogPage .selectric-items {
    border: 1px solid #363636;
}
.blogPage .selectric-items li {
	color: #fff;
	background: #363636;
}
.blogPage .selectric-items li:hover,
.blogPage .selectric-items li.highlighted {
	background: #01A4AE;
	color: #fff;
}




/* Article Page */
.articlePage {
	padding: 50px 15px;
}
.articlePage .link {
	margin: 0 0 30px 0;

	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;

	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.articlePage h1 {
	font-size: 24px;
	line-height: 20px;
	color: #F02B7D;
	margin: 0 0 2px 0;
	font-weight: 700;
	padding: 0;
}
.articlePage .content p.date {
	font-size: 16px;
	font-style: italic;
	color: #363636;
	margin: 0 0 30px 0;
}
.articlePage .entry-content ul li,
.articlePage .entry-content p {
	font-size: 16px;
	color: #363636;
	line-height: 20px;
}
.articlePage .entry-content ul {
	padding: 0;
	margin: 0 0 20px 30px;
}
.articlePage .thumb {
	width: 100%;
}
.additionalImages img {
	width: auto;
	max-width: 200px;
	margin: 10px 5px;
	float: left;
}



/* Photobooth Page */
.photoPage {
	padding: 50px 15px;
}
.photoPage article .cover {
	background-size: cover;
	background-position: 50% 50%;
	width: 100%;
	min-height: 380px;
	position: relative;
	margin-bottom: 30px;
	transition: all .6s;
}
.photoPage article .cover:hover {
	transition: all .6s;
	transform: scale(1.05);
}
.photoPage article .cover .caption {
	position: absolute;
	top: 15px;
	left: 0;
	width: auto;
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 700;
	font-family: 'Nunito', sans-serif;
	background: #F02B7D;

	text-align: center;

	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;

	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
}


/* YoBooth Inner Page */
.yoboothPage {
	padding: 50px 15px 30px 15px;
}
.yoboothPage .content > h1 {
	font-family: 'Nunito', sans-serif;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	color: #5D5D5D;
	margin: 0;
	padding: 0;
}
.yoboothPage .content > a {
	margin: 0;
	font-size: 15px;
	padding: 5px 10px;
}
.yoboothPage .content .images {
	margin-top: 50px;
}
.yoboothPage .content .images > div {
	margin-bottom: 30px;
}
.yoboothPage .content .cover {
	position: relative;
	overflow: hidden;
}
.yoboothPage .content .cover:hover .caption {
	transition: all .6s;
	top: 0;
}
.yoboothPage .content .cover .caption {
	position: absolute;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, .3);
	transition: all .6s;

	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
.yoboothPage .content .cover .caption i {
	font-size: 24px;
	color: #01A4AE;
}


/* Birthday Party */
.partyPage {
	padding: 50px 0 0 0;
}
.partyPage .content h1,
.partyPage .content h2,
.partyPage .content h3,
.partyPage .content h4,
.partyPage .content h5,
.partyPage .content h6 {
	font-size: 30px;
	line-height: 35px;
	font-weight: 700;
	margin: 0 0 30px 0;
	color: #363636;
}
.partyPage .content p {
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 30px 0;
	color: #363636;
}
.partyPage .content table tbody td:first-child,
.partyPage .content table thead th:first-child {
	width: 200px;
	display: inline-block;
}

.partyPage .content table tbody td,
.partyPage .content table thead th {
	border: none;
}
.partyPage .content table h2,
.partyPage .content table h3,
.partyPage .content table h4,
.partyPage .content table h5 {
	font-weight: 700;
	margin: 0;
	padding: 0;
}		
.partyPage .content table h2 {
	font-size: 24px;
	line-height: 20px;
	color: #F02B7D;
}
.partyPage .content table h3 {
	font-size: 18px;
	line-height: 18px;
	color: #F02B7D;
	margin: 0 0 5px 0;
}
.partyPage .content table h4 {
	font-size: 24px;
	line-height: 28px;
	color: #01A4AE;
}
.partyPage .content table h5 {
	font-size: 16px;
	line-height: 24px;
	color: #01A4AE;
	letter-spacing: 0.5px;
}
.partyPage .content table thead tr,
.partyPage .content table tbody tr {
	border: none;
}
.partyPage .content table tbody tr:nth-child(even) {
	background: #F0F0F0;
}
.partyPage .content table tbody td {
	text-align: center;
	font-size: 18px;
	color: #363636;
}
.partyPage .content table tbody tr td:first-child {
	text-align: left;
}
.partyPage .content table tbody td i {
	font-size: 18px;
	color: #F02B7D;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 5px !important;
}


/* Book Form */
#book {
	background: #F0F0F0;
	margin-top: 50px;
	padding: 50px 0;
}
#book .heading h3 {
	font-size: 30px;
	line-height: 35px;
	color: #363636;
	margin: 0;
	text-align: center;
	font-weight: 700;
}
#book .heading p {
	font-size: 16px;
	line-height: 22px;
	color: #363636;
	margin: 0;
	text-align: center;
}
#book .wpcf7 {
	margin-top: 50px;
}
#book .wpcf7 label {
	margin-bottom: 15px;
}
#book .wpcf7 textarea {
	height: 120px;
}
#book .wpcf7 input[type="submit"] {
	float: right;
}

#book .selectric {
	border: 1px solid #01A4AE;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    height: 45px;
    background: #fff;
}
#book .selectric .label {
	text-align: left;
	line-height: 41px;
	font-size: 14px;
	font-style: italic;
	font-weight: 300;
	color: #5d5d66;
}
#book .selectric .button {
    width: 43px;
    height: 43px;
    line-height: 43px;
    background-color: #fff;
}
#book .selectric .button:after {
	border-top-color: #01A4AE;
}
#book .selectric-items {
	background: #fff;
	border: none;
}
#book .selectric-items li {
	color: #363636;
}
#book .selectric-items li:hover,
#book .selectric-items li.highlighted {
	background: #01A4AE;
	color: #fff !important;
}

#book .option > span {
	font-size: 16px;
	color: #5D5D5D;
	font-weight: 400;
}
#book .option > span > span {
	display: inline-block;
}
#book .options {
    border: 1px solid #01A4AE;
    border-radius: 20px;
    padding: 3px;
    margin: 0 0 15px 15px;
}
#book .options > label {
	display: inline-block;
	width: auto;
	margin: 0;
	color: #01A4AE;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 0;
    cursor: pointer;
    width: 55px;
    height: 32px;
    line-height: 32px;
}
#book .options > label.selected {
	background: #F02B7D;
	color: #fff;
}
#book .options label .wpcf7-list-item-label {
	display: none;
}
#book .options > label .wpcf7-form-control-wrap {
	display: none;
}


#links {
	display: none;
}
#links .address {
	background-image: none;
	display: block;
}
#links .address > div {
	padding: 0;
}
#links .row > div {
	padding: 0 15px;
}
#links .address > div .content {
	padding: 0;
	min-height: 400px;
    display: flex;
    align-items: center;
    background: #F0F0F0;
}
#links .address > div .content > div {
	padding: 0 50px;
}
#links .address > div .img {
	background-image: url('../images/home-yobooth.jpg');
	background-position: 50% 50%;
	background-size: cover;
	min-height: 400px;
	padding: 0;
}
#links .address:last-child .img {
	background-image: url('../images/home-birthday.jpg');
}
#links .address:last-child .content {
	text-align: right;
}
#links h2 {
	color: #F02B7D;
}



.paginationWrapper {
	text-align: center;
	margin-top: 30px;
}
.pagination {
	margin: 0 !important;
	border: none;
	padding: 0 !important;
}
.pagination>li>a, .pagination>li>span {
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px !important;
	margin: 0 5px;
	padding: 0 !important;
	text-align: center;
	background: #F0F0F0 !important;
	color: #C4C4C4 !important;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	font-weight: 600;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	border: none !important;
}
.pagination>li>a:hover, .pagination>li>span {
	background: #01A4AE !important;
	color: #fff !important;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15) !important;
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15) !important;
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15) !important;
}


/* Footer */
.site-footer {
	border: none;
	margin: 0;
	background: #01A4AE;
	padding: 45px 0;
}
footer .social {
	text-align: center;
	margin: 0;
}
footer .social li {
	display: inline;
}
footer .social li a {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: #fff;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 0 10px;
	transition: all 1s;
}
footer .social li a:hover,
footer .social li a:active,
footer .social li a:focus {
	transition: all 1s;
	transform: rotate(360deg);
}
footer .social li a i {
	color: #01A4AE;
	font-size: 24px;
	line-height: 40px;
}
footer p.copy {
	color: #fff;
	text-align: center;
	font-size: 14px;
	margin: 0 0 30px 0;
	letter-spacing: 0.5px;
}
footer p.copy a {
	color: #fff;
	text-decoration: underline;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: none;
	color: #ff0000;
	padding: 0;
	margin: 0;
}

div.wpcf7-mail-sent-ok {
    border: none;
    color: #398f14;
    margin: 0;
    padding: 0;
}


/* Media Queries */
/* Mobile First */
@media screen and (min-width: 320px) {

}

/* Mobile Only */
@media screen and (min-width: 320px) and (max-width: 767px) {
	.site-header {
		padding: 0;
	}
	#logo {
		width: 100%;
		display: block;
		margin: 15px auto;
	}

	.navigation-top {
		background: #4f1c27;
	}
	.main-navigation {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 1;
	}
	.main-navigation ul {
		background: #C4C4C4;
	}
	#top-menu {
		text-align: center;
		margin-top: 0;
		border: none;
		padding: 0;

	}
	.main-navigation a {
		line-height: 45px;
		color: #fff;
	}
	.navWrapper {
		padding: 0 !important;
	}
	
	.menu-toggle {
	    font-size: 30px;
	    padding: 2px 0;
        color: #4f1c27;
        width: 100%;
        text-align: right;
        margin: 0;
        color: #fff;
        position: absolute;
        top: -70px;
        right: 0;
        background-color: #01A4AE;
        -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
		box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
		width: 80px;
		-webkit-border-top-left-radius: 20px;
		-webkit-border-bottom-left-radius: 20px;
		-moz-border-radius-topleft: 20px;
		-moz-border-radius-bottomleft: 20px;
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
		text-align: center;
	}
	.menu-toggle:hover, .menu-toggle:focus {
		outline: none;
		background-color: #01A4AE;
		-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
		box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
	}
	.main-navigation li {
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin: 0;
		-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1);
		box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1);
	}
	.main-navigation li.customIcon {
		background: #01A4AE;
	}
	.main-navigation li a {
		color: #5D5D5D;
	}
	.main-navigation li.customIcon a {
		color: #fff;
	}
	.main-navigation li:hover, .navigation-top .current-menu-item, .navigation-top .current_page_item {
		background: #F02B7D;
	}
	.main-navigation li:hover a, .navigation-top .current-menu-item a, .navigation-top .current_page_item a {
		color: #fff;
	}

	

	footer p.copy {
		font-size: 12px;
	}


	.heading h1,
	.heading h2,
	.heading p {
	}
	.site-header {
		min-height: 460px;
	    background-position: 35% 50%;
	}
	header .heading {
		height: 290px;
	}


	/* Contact Page */
	.map {
		height: auto;
	}
	.map iframe {
		height: 300px;
		margin: 0;
	}
	.map .address > div {
		padding: 0 15px;
	}
	.address.heading h1 {
		font-size: 58px;
	}
	.address.heading h2 {
		font-size: 36px;
	}
	.map .image,
	.map .address {
		min-height: 300px;
	}
	.contactPage {
		padding: 30px 15px;
	}
	.contactPage .cat h4 {
		font-size: 22px;
		line-height: 28px;
		margin: 0 0 10px 0;
	}
	.wpcf7 input[type="submit"] {
		width: 100%;
	}


	/* Photobooth */
	.photoPage {
		padding: 30px 15px;
	}
	.photoPage article .cover {
		min-height: 520px;
	}

	.partyPage .content h1, .partyPage .content h2, .partyPage .content h3, .partyPage .content h4, .partyPage .content h5, .partyPage .content h6 {
		font-size: 28px;
		line-height: 34px;
		margin: 0 0 15px 0;
	}
	.partyPage {
		padding: 30px 0 0 0;
	}
	.partyPage img {
		width: 60%;
		display: block;
		margin: 0 auto 20px auto;
	}
	.partyPage .content table tbody td:first-child, .partyPage .content table thead th:first-child {
		width: 120px;
	}
	.partyPage .content table h4,
	.partyPage .content table h2 {
		font-size: 20px;
	}
	.partyPage .content table h5 {
		font-size: 14px;
		line-height: 18px;
	}
	.partyPage .content table tbody td {
		font-size: 14px;
	}
	#book {
		margin-top: 30px;
	}
	#book .heading p {
		text-shadow: none;
	}
	#book .option {
		text-align: left;
	}


	.aboutPage .content h1, .aboutPage .content h2, .aboutPage .content h3, .aboutPage .content h4, .aboutPage .content h5, .aboutPage .content h6 {
		font-size: 28px;
		line-height: 34px;
		margin: 15px 0;
	}
	.aboutPage .content p {
		font-size: 16px;
		line-height: 19px;
	}
	.aboutPage .row {
		margin-bottom: 30px;
	}
	.secondBlurb .content {
		text-align: left;
	}

	.blogPage {
		padding: 30px 15px;
	}
	.blogPage .filters {
		margin-bottom: 30px;
	}
	.blogPage .filters .orderBy {
		text-align: left;
		margin-top: 30px;
	}
	.blogPage article .content h4 {
		text-align: left;
	}
	.blogPage .item img {
		width: 100%;
		max-width: 345px;
		margin-bottom: 15px;
	}
	.blogPage article .content > a {
		width: 50%;
		text-align: center;
	}
	.articlePage .link {
		width: 50%;
		text-align: center;
	}
	.site-header.isPost {
		min-height: 200px;
	}
	.site-header.isPost .heading {
		height: 0;
	}

	#menu {
		margin-bottom: 30px;
	}
	.links {
		top: 0;
		padding-top: 30px;
	}
	.menuPage .links .wrapper {
		width: 102px;
		min-height: 102px;
		margin: 0 5px;
		border: 5px solid #fff;
	}
	.menuPage .links .row > div a:last-child .wrapper {
		display: block;
		margin: 0 auto;
	}
	.menuPage .links .wrapper .caption h4 {
	    font-size: 14px;
	    line-height: 16px;
	}
	.howTo {
		margin: 30px 0;
	}

	.howTo .items > div:nth-child(2) .content {
		padding-left: 15px;
		padding-right: 0;
	}
	.howTo .items > div:nth-child(2) .image {
		padding-left: 0;
		padding-right: 15px;
	}
	.howTo .items > div:last-child .content > div,
	.howTo .items > div:first-child .image img {
		border-radius: 0;
	}


	.home .heading h1 {
		line-height: 70px;
		margin-bottom: 10px;
	}
	.home .links .wrapper {
		width: 134px;
		min-height: 134px;
		display: block;
		margin: 0 auto 20px auto;
	}
	.home .howTo {
		margin: 30px 0 30px 0;
	}
	.home .link, .heading a {
		text-align: center;
	}

	#links .address > div .content,
	#links .address > div .img {
		min-height: 300px;
	}
	#links .address > div .content > div {
		padding: 0 15px;
	}
	.map .heading h1,
	.map .heading p {
		text-shadow: none;
	}
	#links .heading h2 {
		font-size: 26px;
		line-height: 30px;
	}
	#links .address:last-child .content {
		text-align: left;
	}
	#links .heading p {
		font-size: 16px;
		line-height: 19px;
	}

	.howTo .image img {
		width: 100%;
	}

	.links {
		text-align: center;
	}

	.map .address > div {
		padding: 15px;
	}
	#menu .item .background {
		min-height: 250px !important;
	}

	.home .links {
		display: none;
	}
	#links {
		display: block;
	}

	.fixGap {
		margin-top: -5px;
	}
	.fixHeight {
		min-height: 360px !important;
	}
}

/* Table Portrait */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.main-navigation a {
		line-height: 45px;
		padding: 0 20px;
	}
	#top-menu {
		text-align: center;
		margin-top: 15px;
	}
	#logo {
		display: block;
		margin: 15px 0;
		max-width: 240px;
	}

	.site-header {
		padding: 0;
	}

	header .heading {
		height: 360px;
	}
	header .details {
		position: absolute;
		top: 0;
		right: 15px;
	}

	.map iframe {
		height: 300px;
		margin-bottom: 0;
	}	
	.map {
		height: auto;
	}
	.map .image,
	.map .address {
		min-height: 300px;
	}
	.contactPage .cat h4 {
		margin: 0 0 20px 0;
	}


	.aboutPage .content h1, .aboutPage .content h2, .aboutPage .content h3, .aboutPage .content h4, .aboutPage .content h5, .aboutPage .content h6 {
		margin: 15px 0;
	}
	.secondBlurb .content {
		text-align: left;
	}
	.aboutPage .row {
		margin-bottom: 30px;
	}
	.map .address > div {
		padding: 0 50px;
	}


	.blogPage .item img {
		width: 100%;
		margin-bottom: 15px;
	}
	.blogPage article .content > a {
		width: 50%;
		text-align: center;
	}

	.site-header.isPost {
		background-position: 10% 50%;
	}
	.site-header.isPost .heading {
		height: 30px;
	}


	.links {
		text-align: center;
		top: 0;
		margin-top: 30px;
	}
	.howTo {
		margin: 30px 0;
	}
	.howTo .col-sm-4 {
		padding: 0;
	}
	#menu .item .background {
		min-height: 250px !important;
	}
	#links .address > div .content,
	#links .address > div .img {
		min-height: 300px;
	}


	.partyPage img {
		width: 50%;
		display: block;
		margin: 0 auto 15px auto;
	}
	header .container {
		position: relative;
	}
}
/* Table Landscape */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	#top-menu {
		text-align: center;
		margin-top: 15px;
	}
	#logo {
		display: block;
		max-width: 240px;
		margin: 15px 0;
	}

	.site-header {
		padding: 0;
	}

	header .heading {
		height: 360px;
	}
	header .details {
		position: absolute;
		top: 0;
		right: 15px;
	}

	.map {
		height: auto;
	}
	.map .address,
	.map .image {
		min-height: 300px;
	}
	.map .address > div {
	    padding: 0 50px;
	}


	.map iframe {
		height: 300px;
		margin: 0;
	}
	.contactPage {
		padding: 30px 15px;
	}
	.contactPage .cat h4 {
		margin: 0 0 20px 0;
	}


	.aboutPage .row {
		margin-bottom: 30px;
	}
	.site-header.isPost .heading {
		height: 30px;
	}

	.links {
		text-align: center;
	}
	.links .wrapper {
		margin: 0 auto;
	}

	#menu .item .content {
		padding: 30px 15px;
	}

	#links .address > div .img,
	#links .address > div .content {
		min-height: 300px;
	}

	header .container {
		position: relative;
	}
}

/* Small Screen */
@media screen and (min-width: 1200px) and (max-width: 1400px) {
	#logo {
	    max-width: 260px;
	}

	.map {
		height: auto;
	}
	.map .address,
	.map .image {
		min-height: 350px;
	}
	.map .address > div {
	    padding: 0 50px;
	}
	.map iframe {
		height: 350px;
		margin: 0;
	}
	.contactPage {
		padding: 30px 15px;
	}
	.contactPage .cat h4 {
		margin: 0 0 30px 0;
	}

	#links .address > div .img,
	#links .address > div .content {
		min-height: 350px;
	}
	.site-header.isPost .heading {
		height: 0;
	}
}
/* Medium Screen */
@media screen and (min-width: 1401px) and (max-width: 1700px) {
	#logo {
	    max-width: 260px;
	}

	.site-header.isPost .heading {
		height: 0;
	}
}
@media screen and (min-width: 1701px) and (max-width: 2000px) {

}
/* Large Screen */
@media screen and (min-width: 1701px) {

}

